Declare Sub NMVSI_MsgAsk            Lib "NMVBHC.DLL" Alias "NMVSI_Ask"           (ByVal VspId%, ByVal p1 As String, ByRef p2 As Variant,ByVal p3 As Integer )  
Declare Sub NMVSI_MsgAskPassword    Lib "NMVBHC.DLL" Alias "NMVSI_AskPassword"   (ByVal VspId%, ByVal p1 As String, ByRef p2 As Variant,ByVal p3 As Integer )  
Declare Sub NMVSI_MsgAskQuiet       Lib "NMVBHC.DLL" Alias "NMVSI_AskQuiet"      (ByVal VspId%, ByVal p1 As String, ByRef p2 As Variant,ByVal p3 As Integer )  
Declare Sub NMVSI_MsgButton         Lib "NMVBHC.DLL" Alias "NMVSI_Button"        (ByVal VspId%, ByVal p1 As String, ByRef p2 As String, ByRef globArr3() As String  )  
Declare Sub NMVSI_MsgCheckList      Lib "NMVBHC.DLL" Alias "NMVSI_CheckList"     (ByVal VspId%, ByVal p1 As String, ByRef globArr4() As String, ByRef glArr5() As Integer   )  
Declare Sub NMVSI_MsgConfirm        Lib "NMVBHC.DLL" Alias "NMVSI_Confirm"       (ByVal VspId%, ByVal p1 As String, ByRef p2 As Integer )  
Declare Sub NMVSI_MsgMenu           Lib "NMVBHC.DLL" Alias "NMVSI_Menu"          (ByVal VspId%, ByVal p1 As String, ByRef p2 As String, ByRef globArr6() As String  )  
Declare Sub NMVSI_MsgRadio          Lib "NMVBHC.DLL" Alias "NMVSI_Radio"         (ByVal VspId%, ByVal p1 As String, ByRef p2 As String, ByRef globArr7() As String  )  
Declare Sub NMVSI_MsgType           Lib "NMVBHC.DLL" Alias "NMVSI_InquireType"   (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_DlgStart          Lib "NMVBHC.DLL" Alias "NMVSI_StartDialog"   (ByVal VspId%  )  
Declare Sub NMVSI_DlgEnd            Lib "NMVBHC.DLL" Alias "NMVSI_EndDialog"     (ByVal VspId%  )  
Declare Sub NMVSI_DlgInquire        Lib "NMVBHC.DLL" Alias "NMVSI_Inquire"       (ByVal VspId%  )  
Declare Sub NMVSI_DlgGetItemValue   Lib "NMVBHC.DLL" Alias "NMVSI_GetItemValue"  (ByVal VspId%, ByVal p1 As Integer,ByRef p2 As Variant )  
Declare Sub NMVSI_DlgItemAsk        Lib "NMVBHC.DLL" Alias "NMVSI_AskItem"       (ByVal VspId%, ByVal p1 As String, ByVal p2 As Variant,ByVal p3 As Integer,ByVal p4 As Integer )  
Declare Sub NMVSI_DlgItemAskPassword Lib"NMVBHC.DLL" Alias "NMVSI_AskPasswordItem"(ByVal VspId%,ByVal p1 As String, ByVal p2 As Variant,ByVal p3 As Integer,ByVal p4 As Integer )  
Declare Sub NMVSI_DlgItemAskQuiet   Lib "NMVBHC.DLL" Alias "NMVSI_AskQuietItem"  (ByVal VspId%, ByVal p1 As String, ByVal p2 As Variant,ByVal p3 As Integer,ByVal p4 As Integer )  
Declare Sub NMVSI_DlgItemButton     Lib "NMVBHC.DLL" Alias "NMVSI_ButtonItem"    (ByVal VspId%, ByVal p1 As String, ByVal p2 As String, ByVal p3 As Integer,ByRef globArr8() As String )  
Declare Sub NMVSI_DlgItemCheckList  Lib "NMVBHC.DLL" Alias "NMVSI_CheckListItem" (ByVal VspId%, ByVal p1 As String, ByRef glArr9() As String, ByRef glArr10() As Integer,   ByVal p4 As Integer )  
Declare Sub NMVSI_DlgItemMenu       Lib "NMVBHC.DLL" Alias "NMVSI_MenuItem"      (ByVal VspId%, ByVal p1 As String, ByVal p2 As String, ByVal p3 As Integer,ByRef globArr11() As String)  
Declare Sub NMVSI_DlgItemRadio      Lib "NMVBHC.DLL" Alias "NMVSI_RadioItem"     (ByVal VspId%, ByVal p1 As String, ByVal p2 As String, ByVal p3 As Integer,ByRef globArr12() As String)  
Declare Sub NMVSI_DlgItemSameLine   Lib "NMVBHC.DLL" Alias "NMVSI_SameLine"      (ByVal VspId%  )  
Declare Sub NMVSI_DlgTitle          Lib "NMVBHC.DLL" Alias "NMVSI_Title"         (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_MsgTitle          Lib "NMVBHC.DLL" Alias "NMVSI_Title"         (ByVal VspId%, ByVal p1 As String  )  
Declare Sub NMVSI_DlgItemType       Lib "NMVBHC.DLL" Alias "NMVSI_TypeItem"      (ByVal VspId%, ByVal p1 As String  )  

